Subject: RE: video's
From: "Dan Boulden" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Tue, 27 Mar 2012 08:55:22 -0400

I will try and dig them up some weekend soon.  They are in a safe place just
behind a lot of baby things.

Can I just send the tapes to you and you convert them?

Keep bugging me each week.

Thanks

-Dan

  _____  

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Sunday, March 25, 2012 11:00 AM
To: ADS Dan
Subject: video's

Hi Dan....Kay mentioned that you had taken videos several years ago. Are
they located in the Derleth room closet?  I would be interested in adding
them to the archives.

Too, am working other a couple of ways to link you into ADS board meetings
via audio conferencing and/or video teleconf.

Congratulations on your new family addition.

Regards

Jim Kirchstein